Summary:       X.Org X11 Autotools macros
Name:          xorg-x11-util-macros
Version:       1.20.0
Release:       3%{?dist}
License:       MIT
URL:           http://www.x.org
Source0:       https://www.x.org/pub/individual/util/util-macros-%{version}.tar.gz

BuildRequires: make
Requires:      autoconf automake libtool pkgconfig

BuildArch:     noarch

%description
X.Org X11 autotools macros required for building the various packages that
comprise the X Window System.

%prep
%autosetup -n util-macros-%{version}

%build
%configure
%make_build

%install
%make_install

%files
%license COPYING
%doc ChangeLog
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/pkgconfig/xorg-macros.pc
%{_datadir}/util-macros

%changelog
* Fri Aug 16 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.20.0-3
- Rebuilt for loongarch release

* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.20.0-2
- Rebuilt for OpenCloudOS Stream 23.09

* Tue Aug 15 2023 Miaojun Dong <zoedong@tencent.com> - 1.20.0-1
- Bump version to 1.20.0

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.19.3-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.19.3-2
- Rebuilt for OpenCloudOS Stream 23

* Wed Nov 16 2022 Miaojun Dong <zoedong@tencent.com> - 1.19.3-1
- Initial build
